//This JSON was modified by Lukas (@LukasPAH), KalmeMarq (@KalmeMarq), and AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "format_version": "1.10",
  "minecraft:item": {
    "description": {
      "identifier": "minecraft:golden_apple",
      "category": "null"
    },
    "components": {
      "minecraft:hover_text_color": "aqua"
    }
  }
}